[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.TabStop

Enables or disables navigation using the Tab key.

## Declaration

Source position: comctrls.pp line 2795

`published property TCustomTrackBar.TabStop : Boolean default True;`

## Description

The default value for the property is True in TCustomTrackBar.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.